RTCPCompoundHandler::NACKPacket(3)

NAME
RTCPCompoundHandler::NACKPacket - Struct for Negative ACKnowledgements (NACK) RTCP packet. Specific for H.261 sessions (see RFC 2032).

SYNOPSIS

#include <rtcppkt.h>

  Public Attributes

uint32 ssrc
ssrc identifier of source.
uint16 fsn
First Sequence Number lost.
uint16 blp
Bitmask of following Lost Packets.

Detailed Description

Struct for Negative ACKnowledgements (NACK) RTCP packet. Specific for H.261 sessions (see RFC 2032).

Member Data Documentation

  uint16 RTCPCompoundHandler::NACKPacket::blp

Bitmask of following Lost Packets.

  uint16 RTCPCompoundHandler::NACKPacket::fsn

First Sequence Number lost.

  uint32 RTCPCompoundHandler::NACKPacket::ssrc

ssrc identifier of source.

Author

Generated automatically by Doxygen for ccRTP from the source code.